Searching...
Reply
Highlighted

New minimum browser requirements - Chrome and Fire Fox

[ Edited ]
Dan_C

Hi guys, just a quick FYI from our TV & Content team:

 

Changes have been made to the Optus Sport website, which'll require customers to update their browsers. Previously, the minimum requirement was Chrome version 59 and all versions released thereafter. 

 

Minimum Brower requirements for Optus Sport (Chrome & Firefox) are now as follows:

 

  • Chrome 62 & above
  • Firefox 63 & above

 

Customers attempting to access the Optus Sport website will receive an error message prompting them to upgrade their browser.

 

The newest updates can be found by following the URL below, although the prompt will direct you to download the required update.

 

Mozilla Firefox:

https://www.mozilla.org/en-US/firefox/new/

 

Google Chrome:

https://www.google.com/chrome/

 

Note - No changes are made for Microsoft Edge & Safari. 


__________________________________________________________________________


We’re currently performing upgrades to the Yes Crowd platform.

Please be mindful that moderator responses to private messages will be delayed until the upgrade is complete. We apologise for any inconvenience during this time.

I’m part of the Yes Crowd team, employed by Optus to help run our online community. This guide explains how everything works on here and you should also check out our Community Guidelines.

Did we answer your question? Please mark it as a Accepted Solution and be generous with that Kudos button Smiley Happy
Post a Reply
Top Contributors
14 Kudos
4 Kudos
4 Kudos
3 Kudos
3 Kudos